Subject: Re: [RFC][GSoC] Proposal: Refactor git-bisect(1)

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 25 Mar 2024 12:24:59 +0100

On Mon, Mar 25, 2024 at 12:00:58PM +0100, eugenio gigante wrote:
> > To further stress the point: the biggest challenge of this project is
> > indeed to find an agreement with the community whether this refactoring
> > will ultimately be worth it. This will require some good arguing on your
> > part why exactly you think this is fine and how exactly this will
> > interact with other implementations of Git like libgit2/JGit/Dulwich. It
> > may very well happen that ultimately the community decides that this
> > whole endeavour is not worth it.
> 
> Yeah, I'll try to expand a bit in this direction. Meanwhile, if you think
> there are others tools to look into, besides the already cited
> (libgit2/JGit/Dulwich),
> like UI interfaces or something else, please let me know.
> (Maybe GitLab is something to keep in mind?)

I don't think any of the hosting providers would care. GitLab definitely
does not.

Patrick